# Function: moveFilesToNewDirectory

▸ **moveFilesToNewDirectory**(`tree`, `oldDir`, `newDir`): `void`

Analogous to cp -r oldDir newDir

#### Parameters

| Name     | Type                                  |
| :------- | :------------------------------------ |
| `tree`   | [`Tree`](../../devkit/documents/Tree) |
| `oldDir` | `string`                              |
| `newDir` | `string`                              |

#### Returns

`void`
